<?php
/**===================================
 *  GNU / GPL
 *  Originale di Federico Capoano
 *  http://www.joomlashow.it/
 *  http://nemesisdesign.net/
 * ====================================
 */
 
/** ===================================
 *  Modificato da Marco Bianchi
 *  Project Informatica
 *  http://www.virtualproject.it/
 *   Rilasciato sotto licenza GNU / GPL
 * ====================================
 */

defined('_JEXEC') or die('Restricted access');

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>" >
<head>
<jdoc:include type="head" />
    <link rel="stylesheet" type="text/css" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/css/template.css" media="screen" />
    <!--[if IE]><link href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/css/ie.css" rel="stylesheet" type="text/css" /><![endif]-->
    <!--[if lte IE 6]><link href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/css/ie6.css" rel="stylesheet" type="text/css" /><![endif]-->

<!-- inzio codice per collassare le colonne left -right -->
<?php if($this->countModules('left and right')) : ?>
<style type="text/css">
 #main 
{
width:650px; 
}
</style>
<?php elseif($this->countModules('left or right')) : ?>
<style type="text/css">
 #main 
{
width:650px; 
}
</style>
<?php else : ?>
<style type="text/css">
 #main 
{
width:950px; 
}
</style>
   <?php endif; ?>
<!-- fine codice per collassare le colonne left -right -->

</head>
<body>

 <?php if($this->params->get( 'ie6warning' )): ?>
<!--[if lte IE 6]><script type="text/javascript" src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/js/ie6/warning.js"></script><![endif]-->
<?php endif; ?>

<div id="container">
 <div id="banner-top">
  <jdoc:include type="modules" name="banner-top" style="xhtml" />
 </div>
  <!-- Parte superiore -->
  <div id="head">
  
    <div id="logo">
	<div id="logo-left">
	<jdoc:include type="modules" name="logo-left" style="xhtml" />
	</div><!--/#logo-left-->
	<div id="logo-right">
	<jdoc:include type="modules" name="logo-right" style="xhtml" />
	</div><!--/#logo-right-->
	</div><!--/#logo-->
 	
 
    <!--
    Skip Navigation Links
    Scorciatoie nascoste che migliorano l'accessibilita.
    Appaiono al focus (usando il pulsante TAB della tastiera), ai browser testuali e agli screenreaders
    Per maggiori informazioni leggere l'articolo:
    http://nemesisdesign.net/blog/accessibility/nice-css-skip-links-appearing-focus/
    -->
    <ul id="skip" class="robots-nocontent">
      <li><a href="<?php echo str_replace('&', '&amp;amp;', JRequest::getURI()) ?>#content-anchor" accesskey="1" rel="nofollow">Vai al contenuto principale</a></li>
      <li><a href="<?php echo str_replace('&', '&amp;amp;', JRequest::getURI()) ?>#search-anchor" accesskey="2" rel="nofollow">Vai alla colonna destra / ricerca</a></li>
    </ul>
 
    <div id="navigation">
      <jdoc:include type="modules" name="navigation" />
    </div><!--/#navigation-->
 
  </div><!--/#head-->
 
  <div id="body">
 
    <a name="content-anchor" class="accessibility">Contenuto Principale</a>
 
   
 
 	<!-- Slideshow, sotto il menu a sinistra -->
 	
	<div id="slide">
	 <jdoc:include type="modules" name="slideshow" style="xhtml" />
	</div><!--/#slide-->
	<div id="user1">
	 <jdoc:include type="modules" name="user1" style="rounded" />
	</div><!--/#user1-->
	
  <!-- Modulo Breadcrumb o pathway -->
    <div id="breadcrumb"><span>Sei qui:</span> <jdoc:include type="modules" name="breadcrumb" /></div>
	
    <!-- Area contenuti a sinistra -->
    <div id="main">
 
      <!-- Messaggio di avviso o errore -->
      <jdoc:include type="message" />
 
      <jdoc:include type="component" />
 
    </div><!--/#main-->
 
    <!-- Colonna di destra -->
    <div id="side">
 
      <a name="search-anchor" class="accessibility">Ricerca / Colonna destra</a>
 
      <jdoc:include type="modules" name="right" style="rounded" />
 
      <jdoc:include type="modules" name="right2" style="rounded"  />
 
 
    </div><!--/#side-->
 <div id="down">
 	<div id="user6">
 		<jdoc:include type="modules" name="user6" style="rounded" />
 	</div><!--/#user6-->
 	<div id="user7">
 		<jdoc:include type="modules" name="user7" style="rounded" />
 	</div><!--/#user7-->
	<div id="user8">
 		<jdoc:include type="modules" name="user8" style="rounded" />
 	</div><!--/#user8-->
	<div id="user9">
 		<jdoc:include type="modules" name="user9" style="rounded" />
 	</div><!--/#user9-->
	
 </div><!--/#down-->
  </div><!--/#body-->
 
 <!-- Footer -->
<div id="foot">
 
    <jdoc:include type="modules" name="footer" style="xhtml" />
 
    <p><!--Testo footer--><?php echo $this->params->get( 'footer' ); ?></p>
 
</div><!--/#foot-->
 
</div><!--/#container-->
</body>
</html>